<% metadata_fields.each do |field| %>
  <%= f.label field.name, field.label %>
  <%= f.send field.form_type, field.name,
      placeholder: @master.send(field.name) %>
  <% if field.rte %>
    <%= content_tag :div, raw(@master.send(field.name)),
                    class: 'placeholder-hint',
                    alt: "#{field.label} from Master" %>
  <% end %>
<% end %>
